# Copyright (c) 2001 bivio Inc.  All rights reserved.
#
# This program is free software and is provided "as is" without express
# or implied warranty.  It may be used, redistributed, and/or modified
# under the terms of the Perl Artistic License:
# http://www.opensource.org/licenses/artistic-license.html
# 
# $Id: Delegate.pm,v 1.1 2001/06/25 21:01:10 moeller Exp $
package Bivio::Delegate;
use strict;
$Bivio::Delegate::VERSION = sprintf('%d.%02d', q$Revision: 1.1 $ =~ /\d+/g);
$_ = $Bivio::Delegate::VERSION;

=head1 NAME

Bivio::Delegate - delegate info superclass

=head1 RELEASE SCOPE

bOP

=head1 SYNOPSIS

    use Bivio::Delegate;

=cut

use Bivio::UNIVERSAL;
@Bivio::Delegate::ISA = ('Bivio::UNIVERSAL');

=head1 DESCRIPTION

C<Bivio::Delegate>

=cut

#=IMPORTS

#=VARIABLES
my($_PACKAGE) = __PACKAGE__;

=head1 METHODS

=cut

#=PRIVATE METHODS

=head1 COPYRIGHT

Copyright (c) 2001 bivio Inc.  All rights reserved.

This program is free software and is provided "as is" without express
or implied warranty.  It may be used, redistributed, and/or modified
under the terms of the Perl Artistic License:
http://www.opensource.org/licenses/artistic-license.html

=head1 VERSION

$Id: Delegate.pm,v 1.1 2001/06/25 21:01:10 moeller Exp $

=cut

1;
