# Copyright (c) 1999 bivio, LLC.  All rights reserved.
#
# This program is free software and is provided "as is" without express
# or implied warranty.  It may be used, redistributed, and/or modified
# under the terms of the Perl Artistic License:
# http://www.opensource.org/licenses/artistic-license.html
# 
# $Id: FormButton.pm,v 1.3 2001/06/25 14:43:31 nagler Exp $
package Bivio::Type::FormButton;
use strict;
$Bivio::Type::FormButton::VERSION = sprintf('%d.%02d', q$Revision: 1.3 $ =~ /\d+/g);

=head1 NAME

Bivio::Type::FormButton - a form button type

=head1 RELEASE SCOPE

bOP

=head1 SYNOPSIS

    use Bivio::Type::FormButton;
    Bivio::Type::FormButton->new();

=cut

=head1 EXTENDS

L<Bivio::Type>

=cut

use Bivio::Type;
@Bivio::Type::FormButton::ISA = ('Bivio::Type');

=head1 DESCRIPTION

C<Bivio::Type::FormButton> a form button type

=cut

#=IMPORTS

#=VARIABLES
my($_PACKAGE) = __PACKAGE__;

=head1 METHODS

=cut

#=PRIVATE METHODS

=head1 COPYRIGHT

Copyright (c) 1999 bivio, LLC.  All rights reserved.

This program is free software and is provided "as is" without express
or implied warranty.  It may be used, redistributed, and/or modified
under the terms of the Perl Artistic License:
http://www.opensource.org/licenses/artistic-license.html

=head1 VERSION

$Id: FormButton.pm,v 1.3 2001/06/25 14:43:31 nagler Exp $

=cut

1;
