# Copyright (c) 1999 bivio, LLC.  All rights reserved.
#
# This program is free software and is provided "as is" without express
# or implied warranty.  It may be used, redistributed, and/or modified
# under the terms of the Perl Artistic License:
# http://www.opensource.org/licenses/artistic-license.html
# 
# $Id: RealmName.pm,v 1.37 2001/06/25 21:15:07 moeller Exp $
package Bivio::Type::RealmName;
use strict;
$Bivio::Type::RealmName::VERSION = sprintf('%d.%02d', q$Revision: 1.37 $ =~ /\d+/g);
$_ = $Bivio::Type::RealmName::VERSION;

=head1 NAME

Bivio::Type::RealmName - realm owner name

=head1 RELEASE SCOPE

bOP

=head1 SYNOPSIS

    use Bivio::Type::RealmName;

=cut

=head1 EXTENDS

L<Bivio::Delegator>

=cut

use Bivio::Delegator;
@Bivio::Type::RealmName::ISA = ('Bivio::Delegator');

=head1 DESCRIPTION

C<Bivio::Type::RealmName> is the name of a realm's owner.

=cut

#=IMPORTS

#=VARIABLES
my($_PACKAGE) = __PACKAGE__;

=head1 METHODS

=cut

#=PRIVATE METHODS

=head1 COPYRIGHT

Copyright (c) 1999 bivio, LLC.  All rights reserved.

This program is free software and is provided "as is" without express
or implied warranty.  It may be used, redistributed, and/or modified
under the terms of the Perl Artistic License:
http://www.opensource.org/licenses/artistic-license.html

=head1 VERSION

$Id: RealmName.pm,v 1.37 2001/06/25 21:15:07 moeller Exp $

=cut

1;
