# Copyright (c) 2000 bivio, Inc.  All rights reserved.
#
# This program is free software and is provided "as is" without express
# or implied warranty.  It may be used, redistributed, and/or modified
# under the terms of the Perl Artistic License:
# http://www.opensource.org/licenses/artistic-license.html
# 
# $Id: OKButton.pm,v 1.2 2001/06/25 14:43:31 nagler Exp $
package Bivio::Type::OKButton;
use strict;
$Bivio::Type::OKButton::VERSION = sprintf('%d.%02d', q$Revision: 1.2 $ =~ /\d+/g);

=head1 NAME

Bivio::Type::OKButton - OK button

=head1 RELEASE SCOPE

bOP

=head1 SYNOPSIS

    use Bivio::Type::OKButton;

=cut

=head1 EXTENDS

L<Bivio::Type::FormButton> OK button

=cut

use Bivio::Type::FormButton;
@Bivio::Type::OKButton::ISA = ('Bivio::Type::FormButton');

=head1 DESCRIPTION

C<Bivio::Type::OKButton> OK button

=cut

#=IMPORTS

#=VARIABLES

=head1 METHODS

=cut

#=PRIVATE METHODS

=head1 COPYRIGHT

Copyright (c) 2000 bivio, Inc.  All rights reserved.

This program is free software and is provided "as is" without express
or implied warranty.  It may be used, redistributed, and/or modified
under the terms of the Perl Artistic License:
http://www.opensource.org/licenses/artistic-license.html

=head1 VERSION

$Id: OKButton.pm,v 1.2 2001/06/25 14:43:31 nagler Exp $

=cut

1;
